body
{
	background-color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	line-height: 17px;
	margin: 15px;
}

img
{
	border-width: 0;
}

#wrapper
{
	width: 943px;
	background-color: #000a19;
	text-align: center;
	margin: auto;
}

#wrapper_footer
{
	background-image: url('images/bg_curve_bottom.gif');
	background-repeat: no-repeat;
	height: 44px;
	color: #FFF;
	font-size: 9px;
	line-height: 13px;
}

#wrapper_footer a
{
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

#wrapper_footer a:hover
{
	color: #d0d0d0;
}

#content
{
	width: 827px;
	text-align: left;
	margin: 9px 59px 0 57px;
}

#front_logo
{
	margin: 13px 44px 0 0;
}

#inside_logo
{
	margin-right: 26px;
}

.movie_thumb_small
{
	margin-left: 28px;
}

.movie_thumb_large
{
	margin-right: 9px;
}

#email_signup
{
	background-image: url('images/email_signup_bg.gif');
	background-repeat: no-repeat;
	width: 254px;
	height: 64px;
	margin-top: 35px;
	text-align: right;
}

#email_signup form
{
	padding: 34px 6px 0 0;
}

#email_signup input
{
	color: #999;
	font-size: 10px;
	width: 180px;
	border-color: #f4bfbf;
	border-style: solid;
	border-width: 1px;
}

#email_signup img
{
	position: relative;
	top: 3px;
}

#inside_logo_panel
{
	width: 82px;
	text-align: left;
	float: left;
	margin: 0 26px 0 9px;
}

#inside_logo_panel #slogan
{
	margin: 21px 0 0 35px;
}

#inside_postings
{
	width: 523px;
	background-color: #FFF;
	background-image: url('images/postings_bg_inside.gif');
	background-repeat: no-repeat;
	background-position: 0 12px;
	float: left;
	position: relative;
	top: -12px;
}

#inside_postings .posting
{
	margin: 33px 49px 0 50px;
}

#page_title
{
	width: 523px;
	height: 12px;
	background-color: #000a19;
	text-align: right;
}

#front_modules
{
	float: left;
	width: 254px;
}

#front_modules .module
{
	margin-top: 35px;
	padding: 0;
}

#front_modules .module_body
{
	background-color: #FFF;
	background-image: url('images/module_bg_front.gif');
	background-repeat: no-repeat;
	padding-top: 1px;
}

#front_modules p
{
	margin: 8px 8px 0 12px;
}

#front_modules .module_footer
{
	background-image: url('images/module_bottom_front.gif');
	background-repeat: no-repeat;
	text-align: right;
	height: 40px;
}

#front_modules .module_footer img
{
	margin: 22px 6px 0 0;
}

#front_modules .subsection
{
	line-height: 13px;
	padding-bottom: 10px;
}

#front_modules .subsection:first-child
{
	padding-top: 5px;
}

#front_modules .subsection a
{
	text-decoration: none;
	color: #d20000;
	font-weight: 700;
}

#front_postings
{
	margin-top: 35px;
	float: right;
	width: 538px;
	background-color: #FFF;
	background-image: url('images/postings_bg_front.gif');
	background-repeat: no-repeat;
}

#front_postings #postings_footer
{
	background-image: url('images/postings_bottom_front.gif');
	background-repeat: no-repeat;
	text-align: right;
	height: 38px;
}

#front_postings #postings_footer img
{
	margin: 20px 9px 0 0;
}

#front_postings .posting
{
	margin: 23px 25px 0 31px;
}

.posting_header
{
	color: #d20000;
	font-weight: 700;
	font-size: 20px;
}

.posting_date
{
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
}

.posting_footer
{
	padding-top: 5px;
	margin: 10px 0 !important;
	border-top: 1px solid #d20000;
	padding-bottom: 10px;
}

#front_postings .posting img
{
	float: right;
	margin: 0 0 20px 20px;
}

.clearificator
{
	clear: both;
}

.navigation a
{
	color: #d20000;
	text-decoration: none;
}

.posting a
{
	color: #d20000;
	text-decoration: none;
}

.comment-count {
	float: left;
	display: inline;
	vertical-align: top;
}

.comment-count a {
	color: #999;
}

.comments a
{
	color: #d20000;
	text-decoration: none;
}

.navigation a:hover
{
	color: #6d0000;
}

.posting a:hover
{
	color: #6d0000;
}

.comments a:hover
{
	color: #6d0000;
}

#inside_modules
{
	float: right;
	width: 168px;
	position: relative;
	top: -12px;
	left: 10px;
}

#inside_modules .module
{
	margin-bottom: 35px;
	padding: 0;
}

#inside_modules .module_body
{
	background-color: #FFF;
	background-image: url('images/module_bg_inside.gif');
	background-repeat: no-repeat;
	padding-top: 1px;
}

#inside_modules p
{
	margin: 8px 8px 0 12px;
}

#inside_modules .module_footer
{
	background-image: url('images/module_bottom_inside.gif');
	background-repeat: no-repeat;
	text-align: right;
	height: 40px;
}

.module_footer img
{
	margin: 22px 6px 0 0;
}

.subsection
{
	line-height: 13px;
	padding-bottom: 10px;
}

.subsection:first-child
{
	padding-top: 5px;
}

.subsection a
{
	text-decoration: none;
	color: #d20000;
	font-weight: 700;
}

#archive-module
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#archive-module li
{
	line-height: 13px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin: 8px 8px 0 12px;
}

#archive-module li a
{
	display: block;
	text-decoration: none;
	color: #d20000;
	font-weight: 700;
}

.posting .hang_right
{
	float: right;	
	margin: 0 0 20px 20px;
}

.posting .hang_left
{
	float: left;
	margin: 0 20px 20px 0;
}

.
#inside_modules p
{
	margin: 8px 8px 0 12px;
}

.navigation
{
	width: 423px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: 700;
	margin-left: 50px;
}

.topnav
{
	margin-top: 20px;
	padding-bottom: 5px;
	border-bottom: 4px solid #000a19;
}

.botnav
{
	margin-top: 20px;
	padding-top: 5px;
	border-top: 4px solid #000a19;
}

.alignleft
{
	display: inline;
	float: left;
}

.alignright
{
	display: inline;
	float: right;
}

#inside_postings #postings_footer
{
	background-image: url('images/postings_bottom_inside.gif');
	background-repeat: no-repeat;
	text-align: right;
	height: 38px;
}

.comments
{
	margin: 33px 0 0 50px;
}

.comments h3
{
	font-size: 16px;
	font-weight: 700;
	padding-top: 10px;
}

.red {
	color: #d20000;
}

.bold {
	font-weight: bold;
}